
VIRTUAL CREDIT CARD - Bug #16070

Android [Treats][Treats Point][Dark mode] The quantity is not showing

24 March 2023 12:04 PM - hsulynn pang

Status: Closed Start date: 24 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please show the quantity at Add to Cart screen

History

#1 - 24 March 2023 03:57 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 27 March 2023 02:31 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#3 - 27 March 2023 03:54 PM - hsulynn pang

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Septi Gizka Tiara

the issue is still exist.

please help to check

#4 - 28 March 2023 09:02 AM - hsulynn pang

- Status changed from Assigned to In Progress

#5 - 28 March 2023 10:54 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#6 - 28 March 2023 02:59 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#7 - 28 March 2023 03:09 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2023-03-24 at 11.59.46 (1).jpeg 34.8 KB 24 March 2023 hsulynn pang

retest.jpeg 20.2 KB 28 March 2023 hsulynn pang

Powered by TCPDF (www.tcpdf.org)

18 April 2025 1/1

http://www.tcpdf.org

